Debian Bug report logs - #352609
ITA: dbs -- Allows Debian source packages with multiple patches

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Christoph Berg <myon@debian.org>

Date: Sun, 12 Feb 2006 23:18:12 UTC

Owned by: Robert Luberda <robert@debian.org>

Severity: normal

Fixed in version dbs/0.37

Done: Robert Luberda <robert@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, da-manager@debian.org, <wnpp@debian.org>:
Bug#352609; Package wnpp. Full text and rfc822 format available.

Message #3 received at submit@bugs.debian.org (full text, mbox):

From: Christoph Berg <myon@debian.org>
To: submit@bugs.debian.org
Subject: O: dbs -- Allows Debian source packages with multiple patches
Date: Mon, 13 Feb 2006 00:12:12 +0100
[Message part 1 (text/plain, inline)]
Package: wnpp
Severity: normal

The current maintainer of dbs, Warren Turkal <wt@penguintechs.com>,
is apparently not active anymore.  Therefore, I orphan this package now.

If you want to be the new maintainer, please take it -- see
http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
instructions how to adopt a package properly.

Please note that there are alternative patch systems available that
are considered superior by many people.

Some information about this package:

Package: dbs
Binary: dbs
Version: 0.36
Priority: optional
Section: devel
Maintainer: Warren Turkal <wt@penguintechs.com>
Build-Depends-Indep: debhelper, xmlto
Architecture: all
Standards-Version: 3.6.1
Format: 1.0
Directory: pool/main/d/dbs
Files:
 2856d1fa552af4bc02259e12ccd95e5a 480 dbs_0.36.dsc
 f451b29c2acbf26e637a9ceb6b8ba887 68614 dbs_0.36.tar.gz

Package: dbs
Priority: optional
Section: devel
Installed-Size: 160
Maintainer: Warren Turkal <wt@penguintechs.com>
Architecture: all
Version: 0.36
Depends: make, bzip2, perl
Filename: pool/main/d/dbs/dbs_0.36_all.deb
Size: 22364
MD5sum: 6216b0711b4e926fe9a536242943c63a
Description: Allows Debian source packages with multiple patches
 DBS stands for Debian Build System and is an alternative approach for
 source packages which want to ship a pristine source and then apply
 patches to it. This allows the distribution of multiple patches inside
 one package that are applied during the build process.
 .
 Please see http://snoopy.apana.org.au/~bam/debian/faq/#dbs for further
 information on DBS.
Tag: devel::debian, devel::packaging, made-of::lang:shell, role::content:data, suite::debian, use::synchronizing, works-with::software:source


Christoph
-- 
cb@df7cb.de | http://www.df7cb.de/
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#352609; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Robert Luberda <robert@debian.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #8 received at 352609@bugs.debian.org (full text, mbox):

From: Robert Luberda <robert@debian.org>
To: 352609@bugs.debian.org
Cc: control@bugs.debian.org
Subject: ITA: dbs -- Allows Debian source packages with multiple patches
Date: Thu, 16 Feb 2006 23:38:16 +0100
[Message part 1 (text/plain, inline)]
retitle 352609 ITA: dbs -- Allows Debian source packages with multiple patches
owner 352609 !
thanks

I'd like to adopt the package since I use it for one of my packages.

Best Regards,
robert

[signature.asc (application/pgp-signature, inline)]

Changed Bug title. Request was from Robert Luberda <robert@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Owner recorded as Robert Luberda <robert@debian.org>. Request was from Robert Luberda <robert@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Tags added: pending Request was from Robert Luberda <robert@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Robert Luberda <robert@debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Christoph Berg <myon@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #19 received at 352609-close@bugs.debian.org (full text, mbox):

From: Robert Luberda <robert@debian.org>
To: 352609-close@bugs.debian.org
Subject: Bug#352609: fixed in dbs 0.37
Date: Sat, 18 Feb 2006 09:17:05 -0800
Source: dbs
Source-Version: 0.37

We believe that the bug you reported is fixed in the latest version of
dbs, which is due to be installed in the Debian FTP archive:

dbs_0.37.dsc
  to pool/main/d/dbs/dbs_0.37.dsc
dbs_0.37.tar.gz
  to pool/main/d/dbs/dbs_0.37.tar.gz
dbs_0.37_all.deb
  to pool/main/d/dbs/dbs_0.37_all.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 352609@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Robert Luberda <robert@debian.org> (supplier of updated dbs package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Sat, 18 Feb 2006 17:42:31 +0100
Source: dbs
Binary: dbs
Architecture: source all
Version: 0.37
Distribution: unstable
Urgency: low
Maintainer: Robert Luberda <robert@debian.org>
Changed-By: Robert Luberda <robert@debian.org>
Description: 
 dbs        - Allows Debian source packages with multiple patches
Closes: 306064 316722 334988 340435 340441 352609
Changes: 
 dbs (0.37) unstable; urgency=low
 .
   * New maintainer (closes: 352609).
   * Add support for new dpkg-architecture (closes:  #316722).
   * lib: Reorder find arguments (closes: #340435).
   * Prune CVS and .svn directories (closes: #340441).
   * dbs-build.mk: Unexport CDPATH and ENV variables (closes: #334988).
   * bash_completition: Rename `-' to `_' in the function name (closes: #306064).
   * debian/control: move debhelper to Build-Depends, since it's needed in the
     clean target.
   * Standards-Version: 3.6.2.
   * debian/rules: Upgrade to debhelper v4.
Files: 
 30b3b775bc00b5efd3ad3866aee1f533 505 devel optional dbs_0.37.dsc
 60b5c8d59bc5c8084d98f5fcfead5905 64481 devel optional dbs_0.37.tar.gz
 28d837a6088633ea090d7ef61a93b0f4 22738 devel optional dbs_0.37_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.2 (GNU/Linux)

iD8DBQFD91AdThh1cJ0wnDsRAuv+AJ9GSLz1dgn72uBSfgytBexkymqZTACfbozN
k7u1VVBY32j5s+r8KCV9wIg=
=tNCn
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 17 Jun 2007 13:27:51 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 23:48:32 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.